package com.air.applets.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 房屋销售合计
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "房屋销售合计")
public class    BlocksPreSaleTotalDto {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "合计预售（统计地块上楼盘中所有的房屋）")
    private int preSaleTotal;

    @ApiModelProperty(value = "去化（统计地块上楼盘中已销售的房屋）")
    private int destroyTotal;

    @ApiModelProperty(value = "去化率（合计去化/合计销售）")
    private double destroyTotalRate;

    @ApiModelProperty(value = "预售住宅均价")
    private int preSaleHousePrice;

    @ApiModelProperty(value = "预售商业均价")
    private int preSaleBusinessPrice;

    @ApiModelProperty(value = "预售明细")
    private String preSaleLicenseNo;

    @ApiModelProperty(value = "取证时间")
    private String evidenceDate;

}
