package com.air.applets.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 测算趋势统计
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "测算趋势统计")
public class MeasureTrendDto {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "统计时间")
    private String statisticDate;

    @ApiModelProperty(value = "溢价率差异值")
    private double premiumSpread = 0;

    @ApiModelProperty(value = "平均差异值")
    private double average = 0;

    @ApiModelProperty(value = "我的净利率")
    private double interestRate = 0;

    @ApiModelProperty(value = "总宗数", hidden = true)
    private int total = 0;
}
