package com.air.applets.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import java.math.BigDecimal;
import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * 
 *
 * @author peihao
 * @date 2021-08-04 18:57:04
 */
@Data
@TableName("facilities")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "周边设施")
public class Facilities extends Model<Facilities> {

    private static final long serialVersionUID = 1L;

    @TableId
    @ApiModelProperty(value="")
    private Integer gid;
    @ApiModelProperty(value="")
    private Double id;
    @ApiModelProperty(value="")
    private String name;
    @ApiModelProperty(value="")
    private String typecn;
    @ApiModelProperty(value="备注")
    private String remark;
    @ApiModelProperty(value="")
    private BigDecimal lon;
    @ApiModelProperty(value="")
    private BigDecimal lat;
    @ApiModelProperty(value="")
    private String type;
    @ApiModelProperty(value="")
    private String geom;
    @ApiModelProperty(value="")
    private String geom1;
}
