package com.air.applets.vo;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * 用户看地收藏
 *
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
@Data
@ApiModel(value = "")
public class LandUserKeepVo {

    private static final long serialVersionUID = 1L;
    @JsonIgnore
    @ApiModelProperty(value = "用户id")
    private Integer userId;
    @ApiModelProperty(value = "城市")
    private String city;
    @ApiModelProperty(value = "行政区")
    private String canton;
    @ApiModelProperty(value = "交易状态")
    private String transactionStatus;
    @ApiModelProperty(value = "特征名称")
    private String characteristicName;

    @ApiModelProperty(value="开始时间")
    private String startDate;

    @ApiModelProperty(value="结束时间")
    private String endDate;


}
