package com.air.cityarea.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 
 * 城市区域配置
 * @author peihao
 * @date 2021-09-06 19:11:29
 */
@Data
@TableName("city_area")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "城市区域配置")
public class CityArea extends Model<CityArea> {

    private static final long serialVersionUID = 1L;

    @TableId
    @ApiModelProperty(value="主键")
    private Integer id;
    @ApiModelProperty(value="城市")
    private String city;
    @ApiModelProperty(value="行政区")
    private String area;
    @ApiModelProperty(value="大组团")
    private String bigGroup;
    @ApiModelProperty(value="小组团")
    private String smallGroup;
}
