package com.air.cityarea.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * 轮播分组
 *
 * @author peihao
 * @date 2021-10-08 17:24:48
 */
@Data
@TableName("rotate_group")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "轮播分组")
public class RotateGroup extends Model<RotateGroup> {

    private static final long serialVersionUID = 1L;

    @TableId
    @ApiModelProperty(value="主键")
    private Long groupId;
    @ApiModelProperty(value="分组编码")
    private String groupCode;
    @ApiModelProperty(value="分组名称")
    private String groupName;
    @ApiModelProperty(value="切换时间(毫秒)")
    private Long time;
}
