package com.air.cityarea.service;

import com.air.cityarea.entity.CityAreaLonLat;
import com.air.cityarea.vo.CityAreaLonLatPageVo;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.cinderella.framework.common.data.mybatis.QueryPage;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * 城市区域经纬度
 *
 * @author peihao
 * @date 2021-10-08 17:24:48
 */
public interface CityAreaLonLatService {

    IPage<CityAreaLonLat> getCityAreaLonLatPage(QueryPage page, CityAreaLonLatPageVo pageVo);

    CityAreaLonLat getDetail(String type, Integer primaryId);

    boolean saveAreaLonLat(CityAreaLonLat cityAreaLonLat);

    boolean updateAreaLonLat(CityAreaLonLat cityAreaLonLat);

    boolean removes(String type, List<Integer> ids);

    /**
     * 导入城市区域信息
     *
     * @param file 文件
     * @return
     * @author peihao
     * @date 2021/7/9
     **/
    boolean importExcel(MultipartFile file);

}
