package com.air.cityarea.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 城市区域经纬度查询参数
 *
 * @author peihao
 * @date 2021-09-06 19:11:29
 */
@Data
@ApiModel
public class CityAreaLonLatPageVo {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "城市")
    private String city;
    @ApiModelProperty(value = "区域名称")
    private String name;
    @ApiModelProperty(value = "区域类型")
    private String type;
}
