package com.air.common.entity;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * excel配置实体
 *
 * @author peihao
 * @date 2021-09-08
 **/
@Api(value = "excel配置实体")
@Data
public class ExcelConfig {

    @ApiModelProperty(value="列名")
    private String titleName;
    @ApiModelProperty(value="实体中对应字段名字")
    private String fieldName;
    @ApiModelProperty(value="值类型")
    private String valueType;
    @ApiModelProperty(value="枚举类型")
    private String enumKey;
    @ApiModelProperty(value="是否必传")
    private boolean required;
    @ApiModelProperty(value="当前的列索引")
    private Integer column;
}
