package com.air.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.time.LocalDateTime;


/**
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@TableName("building")
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "")
public class Building extends Model<Building> {
    private static final long serialVersionUID = 1L;


    @TableId
    @ApiModelProperty(value = "")
    private Long id;

    @ApiModelProperty(value = "")
    private String projectid;

    @ApiModelProperty(value = "")
    private String projectname;

    @ApiModelProperty(value = "")
    private String enterprisename;

    @ApiModelProperty(value = "")
    private String location;

    @ApiModelProperty(value = "")
    private String fPresaleCert;

    @ApiModelProperty(value = "")
    private String blockname;

    @ApiModelProperty(value = "")
    private String buildingid;

    @ApiModelProperty(value = "创建时间")
    private LocalDateTime createDate;
}
