package com.air.enums;

import lombok.Getter;

/**
 * 楼栋信息爬虫数据状态
 *
 * @author peihao
 * @date 2021-05-20
 **/
@Getter
public enum BlocksOriginStatusEnum {
    /**
     * 待处理
     */
    READY_TO_HANDLE("0","待处理"),
    /**
     * 已处理
     */
    HANDLED("1","已处理");

    private final String code;
    private final String name;

    BlocksOriginStatusEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

}
