package com.air.enums;

/**
 * 城市区域
 *
 * @author peihao
 * @date 2021-05-20
 **/
public enum CityAreaEnum {

    AREA("area","行政区"),
    BIG_GROUP("bigGroup","大组团"),
    SMALL_GROUP("smallGroup","小组团"),
    LOOP("loop","环线");


    private final String code;

    private final String name;

    CityAreaEnum(String code, String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
