package com.air.enums;

/**
 * 土地挂牌数据状态
 *
 * @author peihao
 * @date 2021-05-20
 **/
public enum LandListStatusEnum {

    TO_BE_LISTED("toBeListed","待挂牌"),
    LISTED("listed","挂牌中"),
    PASS_BY("passBy","未成交"),
    DEAL_DONE("dealDone","已成交");


    private final String code;

    private final String name;

    LandListStatusEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
