package com.air.housing.mapper;

import com.air.housing.entity.AnnoBlocksRel;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * 地块楼盘关联表
 *
 * @author peihao
 * @date 2021-05-18 09:39:45
 */
public interface AnnoBlocksRelMapper extends BaseMapper<AnnoBlocksRel> {
    /**
     * 添加集合
     * @param list
     * @return
     */
    int insertAllList(List<AnnoBlocksRel> list);

    /**
     * 查询楼盘名称
     * @return
     */
    List<AnnoBlocksRel> selectName();

}
