package com.air.origin.service;


import com.air.origin.dto.BlocksOriginQuery;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.air.origin.entity.BlocksOrigin;

import java.util.List;

/**
 * 楼栋信息
 *
 * @author zeb
 * @date 2021-06-08 11:35:48
 */
public interface BlocksOriginService extends IService<BlocksOrigin> {

    /**
     * 分页查询
     * @param page
     * @param query
     * @return
     */
    List<BlocksOrigin> pageSer(Page page, BlocksOriginQuery query);

    /**
     * 通过信息撤销楼栋信息
     * @param blocksOrigin
     * @return
     */
    int removeByIdAnnul(BlocksOrigin blocksOrigin);
}
