package com.air.applets.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author peihao
 * @date 2021-09-15
 **/
@Data
public class Feature {

    @ApiModelProperty(value = "地块，经纬度信息")
    private LandProperties properties;

    @ApiModelProperty(value = "坐标点")
    private List<List<Double>> coordinates;

    @ApiModelProperty(value = "id")
    private Integer id;
}
