package com.air.applets.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 城市地块统计数据
 *
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
@Data
@ApiModel(value = "城市地块统计数据")
public class LandStatisticsDto {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "城市")
    private String city;
    @ApiModelProperty(value = "地块数量")
    private Integer landAmount;

}
