package com.air.applets.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 测算结果统计
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "测算结果统计")
public class MeasureStatisticsDto {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "测算宗数")
    private int totle = 0;

    @ApiModelProperty(value = "准确率")
    private double precision = 0d;

    @ApiModelProperty(value = "预测误差")
    private double error = 0d;
}
