package com.air.applets.dto;

import com.air.cityarea.entity.RotateImage;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 轮播图片
 *
 * @author peihao
 * @date 2021-10-08 17:24:48
 */
@Data
@ApiModel(value = "轮播图")
public class RotateImageDto extends Model<RotateImageDto> {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "主键")
    private Long groupId;
    @ApiModelProperty(value = "分组编码")
    private String groupCode;
    @ApiModelProperty(value = "分组名称")
    private String groupName;
    @ApiModelProperty(value = "切换时间(毫秒)")
    private Long time;
    @ApiModelProperty(value = "轮播图数据")
    private List<RotateImage> rotateImageList;

}
