package com.air.applets.mapper;

import com.air.applets.entity.LandUserKeep;
import com.air.applets.entity.ViewLand;
import com.air.applets.vo.LandUserKeepVo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
public interface LandUserKeepMapper extends BaseMapper<LandUserKeep> {


    /**
     * 查询用户地块收藏列表
     * @author peihao
     * @param page 分页对象
     * @param param 查询参数
     * @date 2021/11/26
     * @return
     **/
    List<ViewLand> getLandUserKeepPage(Page page,@Param("param") LandUserKeepVo param);

}
