package com.air.applets.mapper;

import com.air.applets.dto.LandStatisticsDto;
import com.air.applets.entity.ViewLand;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Select;

import java.util.List;

/**
 * @author peihao
 * @date 2021-11-25 15:47:04
 */
public interface ViewLandMapper extends BaseMapper<ViewLand> {


    /**
     * 查询地块城市统计数据
     * @author peihao
     * @date 2022/1/19
     * @return
     **/
    @Select("select city,count(1) landAmount from view_land group by city")
    List<LandStatisticsDto> getLandStatisticsOfCity();

}
