package com.air.baseRegion.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigInteger;
import java.util.Date;

/**
 * @program: back-end
 * @description:
 * @author: cyz
 * @create: 2022-07-12 09:57
 **/
@Data
public class BaseRegionVO {

    /**
     *县、区ID
     */
    // @TableId(value = "uuid") 设置主键
    @ApiModelProperty(value = "县、区ID")
    private BigInteger xianId;
    /**
     *市ID
     */
    // @TableField(value = "uname") 设置别名
    @ApiModelProperty(value = "市ID")
    private BigInteger shiId;
    /**
     *省市区名称
     */
    @ApiModelProperty(value = "省市区名称")
    private String regionName;
    /**
     *省ID
     */
    @ApiModelProperty(value = "省ID")
    private BigInteger shengId;
    /**
     *省名称
     */
    @ApiModelProperty(value = "省名称")
    private String shengName;
    /**
     *市名称
     */
    @ApiModelProperty(value = "市名称")
    private String  shiName;
    /**
     *县名称
     */
    @ApiModelProperty(value = "县名称")
    private String xianName;

    /**
     *备注
     */
    @ApiModelProperty(value = "备注")
    private String remark;
}
