package com.air.enums;

/**
 * 测算数据状态
 *
 * @author peihao
 * @date 2021-05-20
 **/
public enum MeasureStatusEnum {

    TO_MEASURE("toMeasure","待测算"),
    MEASURED("measured","已测算");


    private final String code;

    private final String name;

    MeasureStatusEnum(String code, String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
