package com.air.housing.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


/**
 * 楼盘列表返回参数
 *
 * @author peihao
 * @date 2021/7/13
 **/
@Data
@ApiModel
public class HousingEstatesListDto {
    @ApiModelProperty(value = "楼盘id")
    private Long housingEstateId;

    @ApiModelProperty(value = "公告ID")
    private String annoId;

    @ApiModelProperty(value = "楼盘名称")
    private String name;

    @ApiModelProperty(value = "公告编号")
    private String landCode;

    @ApiModelProperty(value = "行政区")
    private String canton;

    @ApiModelProperty(value = "大组团")
    private String bigGroup;

    @ApiModelProperty(value = "小组团")
    private String smallGroup;

    @ApiModelProperty(value = "操盘企业")
    private String tradingEnterprises;

    @ApiModelProperty(value = "合作方")
    private String partner;

    @ApiModelProperty(value = "经营企业")
    private String conductEnterprise;
}
