package com.air.housing.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @program: back-end
 * @description:
 * @author: cyz
 * @create: 2022-07-22 15:41
 **/
@Data
public class BlocksVO {

    private Long blockId;

    @ApiModelProperty(value = "楼盘名称")
    private String blockName;

    @ApiModelProperty(value = "小业态")
    private String format;

    @ApiModelProperty(value = "楼盘ID")
    private Long housingEstateId;

    @ApiModelProperty(value = "大业态")
    private String largeFormat;

    @ApiModelProperty(value = "物业")
    private String propertyType;

    @ApiModelProperty(value = "业态id（关联当前楼栋对应的业态信息）")
    private Long formatId;

}
