package com.air.land.service;

import com.air.land.entity.LandAttachment;
import com.baomidou.mybatisplus.extension.service.IService;
import com.cinderella.framework.common.core.util.R;

import java.util.List;

/**
 * 已挂牌地块文件信息
 *
 * @author peihao
 * @date 2021-05-18 09:39:41
 */
public interface LandAttachmentService extends IService<LandAttachment> {


    /**
     * 查询已挂牌地块文件列表
     *
     * @param landListedId   公告id
     * @param fileType 文件类型
     * @return
     * @author peihao
     * @date 2021/5/21
     **/
    R<List<LandAttachment>> getListAttachment(String landListedId, String fileType);
}
