package com.air.land.service;

import com.air.applets.dto.LandLonLatDto;
import com.air.land.entity.LandToListLonLat;
import com.baomidou.mybatisplus.extension.service.IService;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * 拟挂牌地块经纬度
 *
 * @author peihao
 * @date 2021-05-18 09:40:15
 */
public interface LandToListLonLatService extends IService<LandToListLonLat> {

    boolean importLandToListedLonLatExcel(MultipartFile file,String proposedseriaId);

    List<LandLonLatDto> getLandToListLonLat(String proposedseriaId);
}
