package com.air.land.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;


/**
 * 参拍记录分页查询参数
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "参拍记录分页查询参数")
public class AuctionRecordPageVo {
    private static final long serialVersionUID = 1L;

    /*@ApiModelProperty(value = "主键")
    private Long auctionRecordId;*/

    @NotNull(message = "已挂牌地块标识不能为空")
    private String landListedId;

    @ApiModelProperty(value = "地块编号")
    private String landCode;

    @ApiModelProperty(value = "城市")
    private String city;

    @ApiModelProperty(value = "地块名称")
    private String landName;

    /*@ApiModelProperty(value = "地块位置")
    private String ranking;*/

    @ApiModelProperty(value = "举牌企业")
    private String raiseEnterprise;

    @ApiModelProperty(value = "竞得企业")
    private String winnerEnterprises;
}
