package com.air.land.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


/**
 * 小程序地块查询参数。
 *
 * @author peihao
 * @date 2021/5/18
 **/
@Data
@ApiModel(value = "小程序地块查询参数")
public class LandListedAppletsVo {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "公告日期(yyyy-MM-dd,不传时分秒)")
    private String annoDate;

    @ApiModelProperty(value = "拍卖日期(yyyy-MM-dd,不传时分秒)")
    private String auctionDate;

    @ApiModelProperty(value = "日期(yyyy-MM,统计地块数量时传入)")
    private String date;

    @ApiModelProperty(value = "城市")
    private String city;

    @ApiModelProperty(value = "行政区")
    private String canton;

    @ApiModelProperty(value = "特区")
    private String specialZone;

    @ApiModelProperty(value = "环线")
    private String loopWire;

    @ApiModelProperty(value = "大组团")
    private String bigGroup;

    @ApiModelProperty(value = "小组团")
    private String smallGroup;



}
