package com.air.sysMessage.service;

import com.air.sysMessage.entity.SysMessage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 系统消息
 *
 * @author fnmdx
 * @date 2021-05-25 10:52:38
 */
public interface SysMessageService extends IService<SysMessage> {

    /**
     * 保存消息
     * @param sysMessage
     * @return
     */
    Integer saveSysMessage(SysMessage sysMessage);

    /**
     * 更新消息
     * @param sysMessage
     * @return
     */
    Integer updateSysMessage(SysMessage sysMessage);

    /**
     * 删除
     * @param messageId
     * @return
     */
    Integer deleteSysMessage(Long messageId);

    /**
     * 获取详情
     * @param messageId
     * @return
     */
    SysMessage getSysMessageDetail(Long messageId);

    /**
     * 消息发布
     * @param MessageId
     * @return
     */
    Integer publishSysMessage(Long MessageId);

}
